/*START_CSS_MULTI_COUNTRIES-->*/

/* 
  ------------------------------------------------
  CSS for response working
  Travel Info and booking
  www.1blueplanet.com
  ------------------------------------------------
*/

body {
	font-family: "Segoe UI", Optima, Helvetica, Arial, sans-serif;
	color: #000;
	background-color: #FFFFFF;
	margin: 0px 0;
	padding: 0px;
/**	background-color: black; */
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #E9EBF7;
	background-image: url(https://www.1blueplanet.com/images/bodybg.jpg);
	background-repeat: repeat-x;
	font-size: 11px;
	font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(236, 236, 236);
    color: rgb(19, 51, 61);
}

/*Zaobljeni rubovi*/
.content-wrapper {border-radius: 8px; }
.vrhglave {border-radius: 6px 6px 0px 0px;}
.footer { border-radius: 0px 0px 6px 6px; }

.vrhglave {
	padding: 0px;
	text-align: left;
	background-color: #222;
}
.vrhglave .logo {
	position: relative;
}
.vrhglave h1 {
	margin: 0;
	color: #8C8C8C;
	padding: 20px 20px 10px 20px;
	font-size: 1.35em;
	font-weight: normal;
	letter-spacing: .35em;
}
/*maksimalna sirina slike - sirina skale stranice*/
.vrhglave .banner img {
	height: auto ;
	width: auto ;
	max-width: 100%;
}
.vrhglave .banner {
	position: relative;
	z-index: 20;
	box-shadow: 0px 0px 20px #000;
}

.content-wrapper {
	border: 1px solid #222;
	margin: 0 auto;
	width: auto;
	box-shadow: 0 0 20px #999;
}
.columns-wrapper {
	overflow: hidden;
	background-color: #FFF;
	position: relative;
}

.sidebar {
	width: 17%;
	float: left;
	position: relative;
	left: -55%;
}
.main-content {
	width: 55%;
	float: left;
	position: relative;
	left: 17%;
}
.sidebar2 {
	width: 27%;
	float: right;
}

.sidebar .content, .sidebar2 .content {
	padding: 8px 8px;
	font-size: 0.85em;
	line-height: 1.5em;
/*	background-color: #AAA;
    background-image: -ms-linear-gradient(top, #FFF, #AAA);
	background-image: -moz-linear-gradient(top, #FFF, #AAA);
	background-image: -webkit-linear-gradient(top, #FFF, #AAA);
	background-image: linear-gradient(top, #FFF, #AAA);*/
}
.main-content .content {
	padding: 8px 8px;
	font-size: 1em;
	line-height: 2em;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	/*	next command for hidden border line */
	border: 0px none;
}

/*Stilovi zaglavlja*/
h1, h2, h3, h4 {
	margin: 30px 0px 0px 0px;
}
h1 { font-size: 1.5em; }
h2 { font-size: 1.35em; }
h3 { font-size: 1.25em; }
h4 { font-size: 1.1em; }

/*alat do prvog zaglavlja - vrisanje top margina.*/
.page-topper { margin-top: 0px; }

/*svelicina slike adaptira se s trenutnim pretrazivacem*/
img.scalable {
	height: auto ;
	width: auto ;
	max-width: 100%;
}

/*Stilovi linkova*/
.content a { color: #0066CC; }
.content a:hover, .content a:focus { color: #C30; }
.sidebar2 a { color: #0059B3; }
.sidebar2 a:hover, .sidebar2 a:focus { color: #000; }
.footer a {
	color: #8C8C8C;
}
.footer a:hover, .footer a:focus { color: #FFF; }

.sidebar ul, .sidebar ol, .sidebar2 ul, .sidebar2 ol {
	margin: 0 0 0 .5em;
	padding: 0 0 0 .5em;
	line-height: 1.8em;
	font-size: 1.0em;
}
.sidebar li, .sidebar2 li { 
	margin-bottom: 4px; 
}

/*ovaj div sadrzi horizotalni menu.*/
.menutop-wrapper {
	background-color: #CCC;
	border-bottom: 1px solid #FFF;
	box-shadow: 0px 0px 30px #999;
	position: relative;
	z-index: 10;
	text-align: left;
	padding: 2px;
	overflow: hidden;
	height:50px;
}
ul.menutop {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: bottom;
}
.menutop li {
	list-style-type: none;
	margin-right: 5px;
	float: left;
}
.menutop li:last-child {
	margin-right: 0px;
}
.menutop a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px 5px;
	font-size: 1em;
	border: 1px solid;
	background-color: #737CA1;
	box-shadow: inset 0px 12px 6px rgba(255,255,255,.15), 0px 0px 10px rgba(0,0,0,.5);
	border-radius: 5px;
	border-color: rgba(255,255,255,.5);
	-webkit-transition: all linear .35s .1s;
	transition: all linear .35s .1s;
}
.menutop a:hover, .menutop a:focus {
	color: #FFFFFF;
	background-color: rgba(51,51,51,0.2);
	outline: 0;
}



/*ovaj div sadrzi links menu.*/
.menulinks-wrapper {
	background-color: #CCC;
	border-bottom: 1px solid #FFF;
	box-shadow: 0px 0px 30px #999;
	position: relative;
	z-index: 10;
	text-align: center;
	padding: 2px;
	overflow: hidden;
}
ul.menulinks {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: bottom;
}
.menulinks li {
	list-style-type: none;
	margin-right: 5px;
	float: left;
}
.menulinks li:last-child {
	margin-right: 0px;
}
.menulinks a {
	display: block;
	color: #000000;
	text-decoration: none;
	padding: 5px 5px;
	font-size: 1em;
	border: 1px solid;
	background-color: #FFFFFF;
	box-shadow: inset 0px 12px 6px rgba(255,255,255,.15), 0px 0px 10px rgba(0,0,0,.5);
	border-radius: 5px;
	border-color: rgba(255,255,255,.5);
	-webkit-transition: all linear .35s .1s;
	transition: all linear .35s .1s;
}
.menulinks a:hover, .menutop a:focus {
	color: #000000;
	background-color: rgba(51,51,51,0.2);
	outline: 0;
}

/*Bočni menu u opciji*/
ul.menuside {
	margin: 0;
	padding: 0;
}
ul.menuside li {
	list-style-type: none;
	margin-bottom: 5px;
}
ul.menuside a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px 5px;
	font-size: 1em;
	border: 1px solid;
	background-color: #737CA1;
	box-shadow: inset 0px 12px 6px rgba(255,255,255,.15), 0px 0px 10px rgba(0,0,0,.5);
	border-radius: 5px;
	border-color: rgba(255,255,255,.5);
	-webkit-transition: all linear .35s .1s;
	transition: all linear .35s .1s;
}
ul.menuside a:hover, ul.menuside a:focus {
	color: #FFFFFF;
	background-color: rgba(51,51,51,0.2);
	outline: 0;
}

.footer {
	background-color: #CCC;
	box-shadow: inset 0px 16px 2px rgba(255,255,255,.025);
	border-top: 1px solid #000;
	padding: 15px 30px;
	font-size: .7em;
	color: #8C8C8C;
	text-align: center;
}
.footer p.copyright {
	text-transform: uppercase;
	margin: 0px;
}


/*Kolona za windows and pametne telefone u orijentacijama*/
@media only screen and (min-width: 0px) and (max-width: 699px) {
body {margin: 0px;}
ul.menutop {display: block;}
.menutop li {
	display: block;
	float: none;
	margin-right: 0px;
	margin-bottom: 5px;
}
/*start added for menulinks*/	
ul.menulinks {display: block;}
.menulinks li {
	display: block;
	float: none;
	margin-right: 0px;
	margin-bottom: 5px;
}	
/*end added for menulinks*/		
.content-wrapper, .vrhglave, .footer  {border-radius: 0px; }
.content-wrapper {width: auto; margin: 0px;}
.sidebar, .sidebar2, .main-content {
	width: auto ;
	float: none ;
	position: static ;
}
.content {
	border: none ;
	height: auto ;
	max-height: 999666px;
}
}
@media only screen and (min-width: 700px) and (max-width: 1000px)  {
.content-wrapper {width: auto; margin: 0px 10px;}
.content {padding: 20px ;}
}

/*END_CSS_MULTI_COUNTRIES-->*/	
	

/*START_LTR_CSS-->*/		




div
{
	margin:0;
	padding:0;
}


a, a:link, a:active, a:hover
{
/**	color: #0076AE; */	
	font-weight: bold;
	font-size: 1em;
	text-decoration: none;
}


a:hover
{
	color: #2DBBFF;
	font-weight: bold;
	font-size: 1em;
	text-decoration: underline;
}


img
{
	border:0;
}


#wcf_main
{
	margin: 1px 5px 5px 5px;
	font-family: arial;
	font-size: 10pt;
	width:99%;
	background-color: white;
	padding:0px 0px 0px 0px;
}



#wcf_main_h1
{
	float:left;
}


#wcf_main_h1 span
{
	line-height: 20px;
	font-size: 18pt;
	font-weight: normal;
	display: block;
}


.wcf_h_separator
{
	height:7px;
	clear:both;
	width:100%;
}



#headerTop
{
	width:99%;height:120px;
	background:#fff url(https://www.1blueplanet.com/images/logo/bgHeaderMainGradient.gif) bottom left repeat-x;
	border-left:solid #3d3d3d 2px;
	border-right:solid #3d3d3d 2px;
	border-bottom:solid #3d3d3d 2px;
	padding:0;
	margin:0;
}


#topAd728x90 
{
	background:#FFFFFF;
	position:absolute;top:3px;left:3px;right:15px;height:82px;border:solid #3d3d3d 2px;overflow:hidden;
}



#logo{
	float: left;
	width: 100%;
	margin-left: 8px;
}

/*END_LTR_CSS-->*/	
	

	
/*START_AD_CSS-->*/
 @media (min-width: 350px) {
    .ad_up {
      height: 100px;
    }
 @media (min-width: 500px) {
    .ad_up {
      height: 100px;
    }
  }
 @media (min-width: 800px) {
    .ad_up {
      height: 100px;
    }
  }

	  
 @media (min-width: 350px) {
    .ad_middle {
      height: 100px;
    }
 @media (min-width: 500px) {
    .ad_middle {
      height: 100px;
    }
  }
 @media (min-width: 800px) {
    .ad_middle {
      height: 100px;
    }
  }
	 
@media (min-width: 350px) {
    .ad_right {
      height: 100px;
    }
@media (min-width: 500px) {
    .ad_right {
      height: 100px;
    }
  }
@media (min-width: 800px) {
    .ad_right {
      height: 100px;
    }
  }
/*END_AD_CSS-->*/	
	
	
/*START_FOR_STICKY_MEMU-->*/		



.top-container {
  background-color: #f1f1f1;
  padding: 5px;
  text-align: center;
}

.header {
  background: #FFA07A;
  color: #f1f1f1;
  z-index: 10;
  height: 44px; /* 1blue */
}

.content {
  padding: 5px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 98%;
  max-width: auto;
}

.sticky + .content {
  padding-top: 102px;
}
	

	


p {
	font-size: 18px;
	line-height: 1.5;
	font-weight: bold;
	color: rgb(51, 51, 51);
	max-width: 55em;
}

p a {
	color: rgb(41, 183, 206);
	text-decoration: none;
}

strong {
	color: rgb(41, 183, 206);
}

nav {
	font-size: 12px;
	background-color: rgb(70, 130, 180);
	box-shadow: 0 1px 2px rgba(19, 51, 61, 0.5);
	margin: 0em 0 0em;
	padding: 0 1em;
	height: 44px; /* Menu height */
	overflow: hidden; /* Don't show anything outside the nav */
}

nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	max-height: 88px; /* Menu height x 2 */
	position: relative; /* Position the menu button relative to this item */
}

nav li {
	display: inline-block;
}

nav a {
	display: inline-block;
	padding: 0 1em;
	color: rgb(236, 236, 236);
	font-weight: 700;
	letter-spacing: 0.1em;
	text-decoration: none;
	/*text-transform: uppercase;*/
	white-space: nowrap;
	line-height: 44px; /* Menu height */
	height: 44px; /* Menu height */
}

nav a:hover {
	background-color: rgba(255, 255, 255, 0.08);
}

nav li:last-child { /* The menu button */
	position: absolute; /* Move the menu button out of flow */
	right: 0;
	bottom: 44px; /* Move upwards, the same distance as the menu height */
	background-image: linear-gradient(to right, rgba(19, 51, 61, 0) 0, rgba(19, 51, 61, 1) 2em);
	padding-left: 3em;
}

nav li:nth-last-child(2) { /* The close button */
	display: none;
	background-image: linear-gradient(to right, rgba(19, 51, 61, 0) 0, rgba(19, 51, 61, 1) 2em);
}

nav#menu:target {
	height: auto;
	padding: 0;
}

nav#menu:target ul {
	max-height: none;
}

nav#menu:target li {
	display: block;
}

nav#menu:target a {
	display: block;
	padding: 0 2em;
	background-color: rgba(255, 255, 255, 0.05);
}

nav#menu:target a:hover {
	background-color: rgba(255, 255, 255, 0.08);
}

nav#menu:target li:not(:first-child) {
	margin-top: 2px;
}

nav#menu:target li:last-child {
	display: none;
}

nav#menu:target li:nth-last-child(2) {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	border-left: 2px solid rgb(19, 51, 61);
}
	
	

	
	
#headerTop
{
	width:99%;height:92px;
	background:#fff url(https://www.1blueplanet.com/images/logo/bgHeaderMainGradient.gif) bottom left repeat-x;
	border-left:solid #3d3d3d 2px;
	border-right:solid #3d3d3d 2px;
	border-bottom:solid #3d3d3d 2px;
	padding:0;
	margin:0;
}
	

/*END_FOR_STICKY_MEMU-->*/


/*START_FOR_CSS_SIMPLE_UP_MEMU-->*/		


nav#menu_up {
	font-size: 12px;
	background-color: rgb(250, 250, 250); /* Color of background menu up */
	box-shadow: 0 1px 2px rgba(0, 0, 138, 1.5);
	margin: 0em 0 0em;
	padding: 0 1em;
	height: 44px; /* Menu height */
	overflow: hidden; /* Don't show anything outside the nav */
}

nav#menu_up ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	max-height: 88px; /* Menu height x 2 */
	position: relative; /* Position the menu button relative to this item */
}

nav#menu_up li {
	display: inline-block;
}

nav#menu_up a {
	display: inline-block;
	padding: 0 1em;
	color: rgb(0, 0, 139); /* Color of text menu up */
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	font-weight: 900;
	letter-spacing: 0.1em;
	text-decoration: none;
	/*text-transform: uppercase;*/
	white-space: nowrap;
	line-height: 44px; /* Menu height */
	height: 44px; /* Menu height */
}

nav#menu_up a:hover {
	background-color: rgba(255, 255, 255, 0.08);
	text-decoration-line: underline;
}

nav#menu_up li:last-child { /* The menu button */
	position: absolute; /* Move the menu button out of flow */
	right: 0;
	bottom: 44px; /* Move upwards, the same distance as the menu height */
	background-image: linear-gradient(to right, rgba(19, 51, 61, 0) 0, rgba(70, 130, 180, 1) 2em); /* Click button */
	padding-left: 3em;
}

nav#menu_up li:nth-last-child(2) { /* The close button */
	display: none;
	background-image: linear-gradient(to right, rgba(19, 51, 61, 0) 0, rgba(70, 130, 180, 1) 2em); /* Click button */
}

nav#menu_up:target {
	height: auto;
	padding: 0;
}

nav#menu_up:target ul {
	max-height: none;
	background-color: rgba(51, 110, 123, 0.02);/* horizontal border divider lines of menu */
}

nav#menu_up:target li {
	display: block;
}

nav#menu_up:target a {
	display: block;
	padding: 0 2em;
	background-color: rgba(255, 255, 255, 0.05);/* menu opened down background */
}

nav#menu_up:target a:hover {
	background-color: rgba(255, 255, 255, 0.08);/* hover menu opened down background */
}

nav#menu_up:target li:not(:first-child) {
	margin-top: 2px;
}

nav#menu_up:target li:last-child {
	display: none;
}

nav#menu_up:target li:nth-last-child(2) {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	border-left: 2px solid rgb(19, 51, 61);
}
	

/*END_FOR_CSS_SIMPLE_UP_MEMU-->*/	
